@charset "utf-8";

input:valid,
.form-control:valid{
    background: rgba(101, 148, 101, 0.342);
}

input:invalid,
.form-control:invalid{
    background: rgba(165, 84, 84, 0.466);
}

body{
    background-color: #f1f1f1;
} 

.inf{
    position: relative;
    top: 120px;
}

.form{
    position: relative;
    left: 450px;
}

#boton{
    position: relative;
    left: 450px;
}

#cuerpo{
    border-radius: 20px;
    border-color: rgb(177, 174, 174);
    border-style: solid;
}

#form-control{
    display: inline;
}